/ api / name / gb.checkpost
GB.CheckPost
Syntax

    void GB.CheckPost ( void )

Calls each pending callback registered with GB.Post.

You must use this function only when your post interpreter hook is ready to run the registered callbacks.

For example, the `gb.qt` component registers a post interpreter hook that wake up a single shot `QTimer` that in turn calls GB.CheckPost at the return of the event loop.

### See also

Defered Routines Hook Management